ここから本文です

Windows10を使っています。「お使いのデバイスには最新のセキュリティ更新プログ...

mit********さん

2018/3/1314:05:01

Windows10を使っています。「お使いのデバイスには最新のセキュリティ更新プログラムが必要です。

Windows10の最新バージョンをインストールするまで、重要なセキュリティ更新プログラムをインストールできません。」と表示されたので自動的な作業を見ていると、暫くして、「問題が発生しました。PCに重要なセキュリティ更新プログラムをインストールできません。エラーコード 0xc0000005」と出ました。どうすれば解決できるでしょうか。

閲覧数:
1,371
回答数:
1
お礼:
50枚

違反報告

ベストアンサーに選ばれた回答

tie********さん

2018/3/1314:41:37

>Windows10を使っています。「お使いのデバイスには最新のセキュリティ更新プログラムが必要。

現在のバージョンは?
https://answers.microsoft.com/ja-jp/windows/forum/windows_10-update...

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

質問した人からのコメント

2018/3/17 17:09:08

大変ありがとうございました。

あわせて知りたい

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる